# .DrawClip

This virtual class is used for defining the clipping area of a drawing.

The drawing methods never draw outside of the clipping area.

This class is virtual. You cannot use it as a datatype.

This class is static.

This class can be used as a function.

`STATIC SUB .DrawClip ( X AS Integer, Y AS Integer, Width AS Integer, Height AS Integer )`

Defines the clipping area.

Properties |
--- | ---
Enabled H Height W Width X Y |